Bug 55308 - Too few line spacing presets available
Summary: Too few line spacing presets available
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.4 release
Hardware: x86-64 (AMD64) Linux (All)
: high enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsDevEval
Depends on:
Blocks:
 
Reported: 2012-09-25 07:54 UTC by warmsun0220
Modified: 2015-12-18 10:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
MSOffice2007中上方工具条.doc (148.50 KB, application/msword)
2012-09-26 07:37 UTC, warmsun0220
Details

Note You need to log in before you can comment on or make changes to this bug.
Description warmsun0220 2012-09-25 07:54:16 UTC
行距选项太少,不像MSword设置行距那么方便。建议右键行距选项中添加“成比例”“固定行距”等选项,以方便操作。同时上方工具栏中也应添加上述选项以方便操作。
Comment 1 Yifan Jiang 2012-09-25 10:14:21 UTC
Hi warmsun,

因为我没有看到MSO2007右键菜单上有设置行距相关的选项,方便的话请贴个MSO的右键菜单以供参考:)另外最好清晰列出最需要的是什么功能。我理解现在是需要增加两个:

1. 成比例
2. 固定行距

对吗?

@dear bug triager,

This is a enhancement request asking for a richer context sub menu items in paragraph "Line space" as what MSO did. I am asking the reporter to give a more specified description with a snapshot :)
Comment 2 warmsun0220 2012-09-26 07:37:33 UTC
Created attachment 67708 [details]
MSOffice2007中上方工具条.doc

你好,我当时看英文太多可能写的有点乱,你的理解是正确的。
现在是右键行距只有单倍,1.5倍和2倍选项。上方工具条也只有这三个选项,并且
是单独放置,要是调其他的行距非常不方便。
MSoffice现在是工具条上有:1倍,1.15倍,1.25倍,1.5倍,2倍等,右键菜单里
确实没有。具体见附件,MSoffice的方式确实方便了不少。libreoffice右键功能
太复杂,与工具条有很多重复,用着不太好。
最后,谢谢你们,希望libreoffice越来越好。

在 2012-09-25二的 10:14 +0000,bugzilla-daemon@freedesktop.org写道> Comment # 1 on bug 55308 from Yifan Jiang 
> Hi warmsun,
> 
> 因为我没有看到MSO2007右键菜单上有设置行距相关的选项,方便的话请贴个MSO的右键菜单以供参考:)另外最好清晰列出最需要的是什么功能。我理解现在是需要增加两个:
> 
> 1. 成比例
> 2. 固定行距
> 
> 对吗?
> 
> @dear bug triager,
> 
> This is a enhancement request asking for a richer context sub menu items in
> paragraph "Line space" as what MSO did. I am asking the reporter to give a more
> specified description with a snapshot :)
> 
> ______________________________________________________________________
> You are receiving this mail because: 
>       * You reported the bug.
Comment 3 Yifan Jiang 2012-09-26 08:02:15 UTC
This might need to go for UX review :)

Basically the reporter had several concerns related with inconvenience of using line spacing context menu and the line spacing buttons in the toolbar.

1. Either in toolbar or context menu, Libreoffice provides 3 shortcuts for line spacing adjustment: 1, 1.5, 2. MSO provides 1, 1.15, 1.5, 2, 2.5, 3, which is preferred. 

2. In the toolbar, Libreoffice shows the line spacing buttons as individual items in toolbar while MSO shows them as a list (see the snapshot in the Comment 2).

3. Some concerns of complexity of context menu, which has duplicated function of tool bar could provided.
Comment 4 Joel Madero 2013-06-02 01:48:58 UTC
1 & 2 are at least valid requests for UX to investigate. 

Marking as NEW (as they are valid), UX can decide if we'll "fix it" or not.

Thanks for the report!
Comment 5 Joel Madero 2014-02-27 22:55:11 UTC
In order to limit the confusion between ProposedEasyHack and EasyHack and to make queries much easier we are changing ProposedEasyHack to NeedsDevEval.

Thank you and apologies for the noise
Comment 6 Adolfo Jayme 2015-05-02 11:16:47 UTC
This one is fixed since LibreOffice 4.4.
Comment 7 Robinson Tryon (qubit) 2015-12-18 10:26:07 UTC
Migrating Whiteboard tags to Keywords: (needsDevEval)
[NinjaEdit]